type: module
name: 'Devel Kint Extras'
description: 'Shows methods and statics available for an object when using Kint with Devel.'
core_version_requirement: ^9 || ^10
package: Development
dependencies:
  - devel:devel (>=4.x)

# Information added by Drupal.org packaging script on 2022-09-21
version: '1.1.0'
project: 'devel_kint_extras'
datestamp: 1663761000
